@font-face {
    font-family: avant_garde_booknormal;
    src: url(avant_garde_book-webfont.eot);
    src: url(avant_garde_book-webfont.eot?#iefix) format('embedded-opentype'), url(avant_garde_book-webfont.woff) format('woff'), url(avant_garde_book-webfont.ttf) format('truetype'), url(avant_garde_book-webfont.svg#avant_garde_booknormal) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: webfontregular;
    src: url(avant_garde_gothic_t.-webfont.eot);
    src: url(avant_garde_gothic_t.-webfont.eot?#iefix) format('embedded-opentype'), url(avant_garde_gothic_t.-webfont.woff) format('woff'), url(avant_garde_gothic_t.-webfont.ttf) format('truetype'), url(avant_garde_gothic_t.-webfont.svg#webfontregular) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: SSTBold;
    src: url('"SSTBold.eot"');
    src: url(SSTBold.eot) format('embedded-opentype'), url(SSTBold.woff2) format('woff2'), url(SSTBold.woff) format('woff'), url(SSTBold.ttf) format('truetype'), url(SSTBold.svg#SSTBold) format('svg')
}

@font-face {
    font-family: SSTMedium_0;
    src: url(SSTMedium_0.eot);
    src: url(SSTMedium_0.eot) format('embedded-opentype'), url(SSTMedium_0.woff2) format('woff2'), url(SSTMedium_0.woff) format('woff'), url(SSTMedium_0.ttf) format('truetype'), url(SSTMedium_0.svg#SSTMedium_0) format('svg')
}

@font-face {
    font-family: SST-Roman;
    src: url(SST-Roman.eot);
    src: url(SST-Roman.eot?#iefix) format('embedded-opentype'), url(SST-Roman.woff2) format('woff2'), url(SST-Roman.woff) format('woff'), url(SST-Roman.ttf) format('truetype'), url(SST-Roman.svg#SST-Roman) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'SST Condensed';
    src: url(SST-Condensed.eot);
    src: url(SST-Condensed.eot?#iefix) format('embedded-opentype'), url(SST-Condensed.woff2) format('woff2'), url(SST-Condensed.woff) format('woff'), url(SST-Condensed.ttf) format('truetype'), url(SST-Condensed.svg#SST-Condensed) format('svg');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'SST Condensed';
    src: url(SST-CondensedMd.eot);
    src: url(SST-CondensedMd.eot?#iefix) format('embedded-opentype'), url(SST-CondensedMd.woff2) format('woff2'), url(SST-CondensedMd.woff) format('woff'), url(SST-CondensedMd.ttf) format('truetype'), url(SST-CondensedMd.svg#SST-CondensedMd) format('svg');
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'SSTStdLight';
    src: url('SSTStdLight.eot');
    src: url('SSTStdLight.eot') format('embedded-opentype'), url('SSTStdLight.woff2') format('woff2'), url('SSTStdLight.woff') format('woff'), url('SSTStdLight.ttf') format('truetype'), url('SSTStdLight.svg#SSTStdLight') format('svg');
}